Bug 111121 - gnome-themes BuildRequires: automake14 , libgnomeui-devel
gnome-themes BuildRequires: automake14 , libgnomeui-devel
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-11-27 12:58 EST by Maxim Dziumanenko
Modified: 2013-04-02 00:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-11 16:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 12:58:08 EST
Description of problem:
1. automake-1.4 used in %build section of spec file
2. libgnomeui headers and development libs needed to build gnome-themes

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e automake14 libgnomeui-devel
2.rpmbuild --rebuild gnome-themes-2.4.0-1.src.rpm
3.Wait for build errors
Actual results:

Expected results:

Additional info:
Comment 1 Miloslav Trmac 2003-11-28 11:00:40 EST
Comment 2 Miloslav Trmac 2004-03-02 13:54:35 EST
libgnomeui requirement is gone in gnome-themes-2.5.4.
Comment 3 Warren Togami 2004-04-11 16:59:05 EDT
BR autoconf automake14 intltool pkgconfig gtk2-devel libtool gettext
rawhide soon

Note You need to log in before you can comment on or make changes to this bug.